Hyperbox Tracker - Moved to GitHub

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000053HyperboxClient - GUIpublic2014-12-04 17:272015-04-06 12:37
Reportersuni 
Assigned Tonoteirak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.0.8 
Target Version0.1Fixed in Version0.0.10 
Summary0000053: network add problem
DescriptionI just watching the network config , but on client i se more and more network :D

TagsNo tags attached.
Attached Filesjpg file icon 2014.12.04.01.jpg [^] (386,270 bytes) 2014-12-04 17:27

- Relationships

-  Notes
(0000046)
noteirak (administrator)
2015-03-11 00:58

Fixed in SVN, will be incorporated in next release
(0000050)
noteirak (administrator)
2015-04-06 12:37

Fixed in 0.0.10

- Issue History
Date Modified Username Field Change
2014-12-04 17:27 suni New Issue
2014-12-04 17:27 suni File Added: 2014.12.04.01.jpg
2014-12-09 01:06 noteirak Assigned To => noteirak
2014-12-09 01:06 noteirak Status new => confirmed
2015-01-24 22:41 noteirak Status confirmed => assigned
2015-03-11 00:57 noteirak Reproducibility have not tried => always
2015-03-11 00:57 noteirak Status assigned => resolved
2015-03-11 00:57 noteirak Resolution open => fixed
2015-03-11 00:57 noteirak Fixed in Version => Git
2015-03-11 00:57 noteirak Target Version => 0.1
2015-03-11 00:58 noteirak Note Added: 0000046
2015-03-21 23:03 noteirak Fixed in Version Git => 0.0.10
2015-04-06 12:37 noteirak Note Added: 0000050
2015-04-06 12:37 noteirak Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker